
Application: gvSIG desktop - gvSIG bugs #5657
 Subir cambios en una capa con un plan topológico (que sí pasen el plan)
05/28/2021 09:53 AM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3233
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

Aparece el mensaje "El plan topológico se ha actualizado. Por favor, reintente el commit".
Al reintentar el commit aparece el mismo mensaje.
Adjunto el log.

History
#1 - 06/02/2021 08:21 AM - Joaquín  del Cerro Murciano
- Hito set to Fase 01
- Target version set to 262

#2 - 07/27/2021 08:16 AM - Joaquín  del Cerro Murciano
- Target version changed from 262 to 2.6.0-3232

#3 - 08/31/2021 09:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.0-3233

#4 - 09/14/2021 06:16 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/03/2023 02:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_PlanTopologico.zip 55.7 KB 05/28/2021 Victor  Montes Camara
